@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:300,400,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');

.hidden {
	display: none;
}
body {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 450px;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
}
.hero {
	min-height: 84px;
	width: 100%;
	background-position: 0px 0px;
	float: left;
	border: 0;
	padding-left: 0px;
	margin-top: 5px;
	box-sizing: border-box;
	border-bottom: 1px solid #e0e4e9;
	padding-bottom: 9px;
	padding-top: 4px;
}
.hero.first {
	margin-top: 0px;
}
.hero.last {
	border: none;
}
a {
	text-decoration: none;
	color: #464646;
}
a:hover .action {
	text-decoration: underline;
}
a:hover .maintext {
	color: #d33;
	text-decoration: none;
}
.hero img {
	display: block;
	float: left;
	width: 88px;
	height: auto;
	max-height: 85px;
	padding-right: 10px;
}
.subhero {
	color: #333;
	padding-top: 0px;
	box-sizing: border-box;
	height: auto;
}
.last .subhero {
	border: none;
}
.wrapper {
	width: 100%;
	height: auto;
	box-sizing: border-box;
	overflow: hidden;
	position: relative;
	text-align: left;
	display: table;
}
.text {
	min-height: 1px;
	cursor: pointer;
	width: 100%;
	line-height: 21px;
	margin-left: 0px;
	height: auto !important;
	box-sizing: border-box;
	padding-right: 0px;
	padding-top: 0px;
	padding-left: 98px;
	-webkit-font-smoothing: antialiased;
}
.maintext {
	color: #111;
	font-family: 'Roboto Slab', arial, sans-serif;
	font-weight: normal;
	box-sizing: border-box;
	display: inline;
	font-size: 14px;
	line-height: 21px;
	margin-bottom: 6px;
	transition:all 0.3s ease;
}
.dianomi_provider_short {
	font-weight: normal;
	display: block !important;
	color: #d33;
	font-size: 12px;
	margin-top: 0px;
	font-family: 'Roboto Slab', arial, sans-serif;
	text-decoration: none;
}
.action {
	display: none !important;
	color: rgb(85, 7, 92);
	cursor: auto;
	display: block;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	height: 15px;
}
.heading_top, .heading {
	display: none;
}
.dianomi-heading {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	line-height: 1;
	margin-top: 0;
	margin-bottom: 26px;
	border-bottom: 2px solid #d33;
	display: block;
}
.line2 {
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	background-color: #d33;
	line-height: 17px;
	display: inline-block;
	padding: 7px 12px 4px;
	background-color: #d33;
	color: #fff;
	font-size: 16px;
}
.sub-line2 {
	overflow: hidden;
	bottom: 1px;
	right: 1px;
	position: absolute;
	font-size: 10px;
	height: 1.3em;
	color: #ccc;
	width: 55px;
	height: 10px;
	padding-bottom: 0px;
	z-index: 1;
}
.sub-line2 a {
	color: #666;
}
.sub-line2 img {
	border: none;
	outline: none;
	width: 55px;
	height: auto;
}
@media screen and (max-width:290px) {
	.maintext, .text {
		line-height: 16px;
		padding-left: 0;
	}
	.hero img {
		width: 25%;
	}
.sub-line2{
bottom: 10px;}
}